<?php
defined('BASEPATH') OR exit('No direct script access allowed');
$host = "localhost";
$databaseuser = "mimakali_madrasah";
$databasename = "mimakali_rdmganjil2122";
$dbpassword = "@bFwF6mK57Fo]4";
define("DB_SERVER",$host);
define("DB_USERNAME",$databaseuser);
define("DB_PASSWORD",$dbpassword);
define("DB_DATABASE",$databasename);
?>